/*--- RESET STYLES ---*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
        text-decoration: none;
       }
		
/*--- BASIC STYLING ---*/

body {
				background-color: #ffffff;
				}

p, a, ul, ol, table, form, label, span {
        font-family: Verdana, Helvetica, Arial, sans-serif;
        font-size: 11px;
				line-height: 1.4;
				color: #666666;
        }
			 
p {
	 		 	margin: 4px 0px 4px 0px;
				line-height: 1.6;
				}
			 
h1 {
        font-family: Verdana, Helvetica, Arial, sans-serif;
				color: #666666;
        font-size: 22px;
				font-weight: normal;
				margin: 10px 0px 10px 0px;
				}
				
h2 {
        font-family: Verdana, Helvetica, Arial, sans-serif;
				color: #666666;
        font-size: 18px;
				font-weight: normal;
				margin: 8px 0px 8px 0px;
				}
				
h3 {
        font-family: Verdana, Helvetica, Arial, sans-serif;
				color: #666666;
        font-size: 16px;
				font-weight: normal;
				margin: 8px 0px 8px 0px;
				}
				
h4 {
        font-family: Verdana, Helvetica, Arial, sans-serif;
				color: #666666;
        font-size: 14px;
				font-weight: normal;
				margin: 8px 0px 8px 0px;
				}
				
h5 {
        font-family: Verdana, Helvetica, Arial, sans-serif;
				color: #666666;
        font-size: 12px;
				font-weight: bold;
				margin: 6px 0px 6px 0px;
				}
				
a {
	 			color: #666666;
				}
				
a:hover {
				color: #ff9900;
				}

strong {
			 	font-weight: bold;
				}
				
em {
	 			font-style: italic;
				}
				
.fltlft {
				float: left;
				}
				
.fltrgt {
				float: right;
				}
				
.clrflt {
				clear: both;
				}
				
.clrlft {
				clear: left;
				}
				
.txtrgt {
				text-align: right;
				}
				
.imglft {
				float: left;
				margin: 0px 12px 0px 0px;
				}
				
.imgrgt {
				float: right;
				margin: 0px 0px 0px 12px;
				}

/*--- LAYOUT STYLING ---*/
				
#wrapper {
				width: 670px;
				margin: 0px auto;
				}
				
#header {
        margin: 30px 0px 20px 0px;
				}
				
#content {
        min-height: 584px;
				}
				
#footer {
        clear: both;
				height: 40px;
        margin: 20px 0px 0px 0px;
				border-top: 2px solid #cccccc;
				padding: 5px 10px 20px 10px;
				}

				
/*--- HEADER & NAVIGATION STYLING ---*/

#header h1, #header h2 {
				display: inline;
				}
				
#header h1 span {
				color: #cccccc;
				font-size: 20px;
				}
				
ul#navigation {
        margin: 3px 0px 0px 0px;
				list-style: none outside;
				float: right;
				}
				
ul#navigation li {
			  display: inline;
				}
				
ul#navigation li, ul#navigation li h2 a, ul#navigation li h2 span {
				color: #666666;
        font-size: 18px;
				font-weight: normal;
				margin: 8px 0px 8px 0px;
				}
				
ul#navigation li h2 span {
				color: #cccccc;
				font-size: 16px;
				}
				
ul#navigation li h2 a:hover, ul#navigation li.active h2 a {
				color: #ff8800;
				}
				
ul#navigation li.last h2 span {
				display: none;
				}
				
/*--- CONTENT STYLING ---*/

#slideshow {
				width: 670px;
				height: 510px;
				margin: 0px 0px 20px 0px;
				}
				
#Home p {
				text-align: justify;
				}
				
#Portfolio #content, #Details #content {
				padding: 32px 0px 0px 0px;
				min-height: 552px;
				}
				
#Details  p {
        margin: 10px 0px 10px 0px;
				text-align: justify;
				}
				
#Details h4 {
        margin: 5px 0px 10px 0px;
				color: #7984bc;
				}
				
#Details h5 {
				line-height: 1.6;
				}
				
#Details table p {
				margin: 0;
				}
				
#Details #content a {
				float: right;
				margin: 15px 0px 10px 0px;
				color: #7984bc;
				}
				
#Details #content a:hover {
				color: #ff9900;
				}
				
#Details #content a span {
        font-size: 22px;
				color: #ff9900;
				}
				
/*--- FOOTER STYLING ---*/

#footer p, #footer a {
				font-family: Arial, Helvetica, sans-serif;
				color: #9F7B38;
				}
				
#footer a:hover {
			  color: #ff8800;
				}
				
#footerCentre, #Details #footerCentre {
				float: left;
				margin-left: 28px;
				}
				
#Details #footer p {
	 		 	margin-top: 4px;
				}
				
/*--- PORTFOLIO STYLING ---*/

.portfolioCategory {
				clear: both;
				height: 124px;
				margin: 30px 0px 0px 0px;
				}
				
.portfolioCategory img {
				float: left;
				margin: 0px 40px 0px 0px;
				}
				
.twolines h4 {
				padding: 28px 0px 0px 0px;
				}
				
.threelines h4 {
				padding: 20px 0px 0px 0px;
				}	
				
.fourlines h4 {
				padding: 10px 0px 0px 0px;
				}	

.fivelines h4 {
				padding: 2px 0px 0px 0px;
				}	

.portfolioCategory h4 {
				margin: 0;
				}
				
.portfolioCategory h4 a {
				color: #666666;
        font-size: 14px;
				font-weight: normal;
				text-transform: uppercase;
				}
				
.portfolioCategory h4 a:hover {
				color: #ff8800;
				}
				
/*--- GALLERY STYLING ---*/

#gallery {
				width: 670px;
				height: 510px;
				margin: 0px 0px 20px 0px;
				}
				
h4#galleryLabel {
				text-align: center;
				text-transform: uppercase;
				color: #ff8800;
				/*margin: 0px 0px 44px 0px;*/
				}
		